Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158322 - ppc release notes
Summary: ppc release notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-20 15:12 UTC by Paul Nasrat
Modified: 2007-04-18 17:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 17:58:39 UTC


Attachments (Terms of Use)
PPC initiall stab (deleted)
2005-05-20 15:12 UTC, Paul Nasrat
no flags Details | Diff
Hardware requirements (ppc) (deleted)
2005-05-27 18:11 UTC, Paul Nasrat
no flags Details | Diff
Installation notes for ppc (deleted)
2005-05-27 18:43 UTC, Paul Nasrat
no flags Details | Diff

Description Paul Nasrat 2005-05-20 15:12:42 UTC
Description of problem, bug, incorrect information, or enhancement request:

No ppc info

Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Paul Nasrat 2005-05-20 15:12:45 UTC
Created attachment 114629 [details]
PPC initiall stab

Comment 2 Paul Nasrat 2005-05-27 18:11:45 UTC
Created attachment 114923 [details]
Hardware requirements (ppc)

Please look over and consider for inclusion.

Comment 3 Paul Nasrat 2005-05-27 18:43:27 UTC
Created attachment 114927 [details]
Installation notes for ppc

Please review.

Comment 4 Paul Nasrat 2005-05-27 18:50:54 UTC
Note we probably want an entity for Fedora Extras.  And a general - Extras is
enabled in yum blurb.



Comment 5 Colin Charles 2005-05-28 02:37:42 UTC
Both comment #2 and comment #3 seem okay for inclusion.

Comment 6 Karsten Wade 2005-05-30 17:58:39 UTC
Included in final FC4 release notes as special sections.  We'll look into
arch-specific relnotes for FC5test1.


Note You need to log in before you can comment on or make changes to this bug.